import Database from "../../../_Utilities/Database";
export const command_database = {
    id: "bgs:database",
    permission: 1,
    async run(command) {
        const argument = command.message.split(" ");
        const entity = command.sourceEntity;
        switch (argument[0]) {
            case "delete": {
                if (argument[1] == undefined)
                    Database.delete(entity.id);
                if (argument[1] == "all")
                    Database.delete_All();
                break;
            }
            default: {
                break;
            }
        }
    },
};
